» Ubuntu » パッケージ

Error

two or more packages specified (quicktime-x11utils lucid)